/*
	Theme Name: Master Study Child
	Theme URI: https://edpa.com.au
	Description: MasterStudy Child Theme
	Author: EDPA
	Author URI: https://edpa.com.au
	Template: masterstudy
	Version: 1.4
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/
@import url("../masterstudy/style.css");
#vc_column-inner vc_custom_1467958204026, #wpb_wrapper, #icon_box vc_custom_1492591317073, #icon_alignment_center, #icon_text, h1 {
text-align: center;
}
.icon_alignment_right .icon_text h3 {
text-align: right;
}
.icon_box {
min-height: 69px !important;
}

/*---------------*/
/***** Chỉnh Ảnh hover *****/
/*---------------*/

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
}

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
min-width: 100%;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 2px;
	min-width: 100%;
	max-width: 320px;
	max-height: 319px;
	width: auto !important;
	background: #fff;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 10px;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
color: #fff !important;
}

.grid figure h2 span {
	font-weight: 800;
color: #fff !important;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 50%;
}

/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {
	background: #9e5406;
}

figure.effect-bubba img {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
	opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2 {
	padding-top: 25%;
font-size: 90%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.effect-bubba p {
	padding: 10px 5px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*-----------------*/
/***** Apollo *****/
/*-----------------*/

figure.effect-apollo {
	background: #3498db;
}

figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo 
ul.apolllo {
        list-style-type: none;
        position: absolute;
	right: 0;
	bottom: 0;
	margin: 3em;
	padding: 0 1em;
	max-width: 250px;
	border-right: 4px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-apollo h2 {
	text-align: left;
}

figure.effect-apollo:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover ul.apolllo {
	
        opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #484c61;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Chỉnh form đăng ký STM *****/
/*---------------*/

.stm_sign_up_now .stm_sign_up_now_inner {
    padding: 20px 20px 3px;
    text-align: left;
}
textarea, input[type=text], input[type=email], input[type=number], input[type=password], input[type=tel], .select2-search__field, .select2-search input.select2-input, .form-control {
width: 100%;
}

textarea, input[type=text], input[type=email], input[type=number], input[type=password], input[type=tel], .select2-search__field, .select2-search input.select2-input, .form-control {
width: 100%;
}
.reading1 {
height: 85vh;
  width: 100%;
  display: auto;
  overflow-y:scroll;
  margin: 0 0;
}
.reading2 {
height: 60vh;
  width: 100%;
  display: auto;
  overflow-y:scroll;
  margin: 0 0;
}

.highlight-yellow{background-color:yellow;}
.highlight-green{background-color:#00FF00;}
.highlight-pink{background-color:#FF00FF;}

.cmflabel-1, .cmflabel-0, .taxolabel-0, .cmflabel-2 {
font-size: 16px;
font-family: verdana, geneva, sans-serif;
color: #757575;
margin-bottom: 5px;
}
.breadcrumbs_holder_empty, .breadcrumbs_holder {
margin-bottom: 0px;
}
.transparent_header_off .header_default {
padding: 5px 0 5px;
}

/*---------------*/
/***** Julia *****/
/*---------------*/

figure.effect-julia {
	background: #2f3238;
}

figure.effect-julia img {
	max-width: none;
	height: auto;
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-julia figcaption {
	text-align: left;
}

figure.effect-julia h2 {
	position: relative;
	padding: 0.5em 0;
}

figure.effect-julia p {
	display: inline-block;
	margin: 0 0 0.25em;
	padding: 0.4em 1em;
	background: rgba(255,255,255,0.9);
	color: #2f3238;
	text-transform: none;
	font-weight: 500;
	font-size: 75%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-360px,0,0);
	transform: translate3d(-360px,0,0);
}

figure.effect-julia p:first-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-julia p:nth-of-type(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia p:nth-of-type(3) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

figure.effect-julia:hover p:nth-of-type(2) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:nth-of-type(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia:hover img {
	opacity: 0.4;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

figure.effect-julia:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.vc_tta-title-text {
font-size: 18px;
}
.breadcrumbs_holder_empty, .breadcrumbs_holder {
    margin-bottom: 0px !important;
}
#mailchimp {
	background: #B7B7B7;
	color: #3D6392;
	padding: 20px 15px;
}
	#mailchimp input {
    border: medium none;
    color: gray;
    font-family: Verdana;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 10px;
    padding: 8px 10px;
    width: 100%;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
	}
		#mailchimp input.email { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB; }
		#mailchimp input.sdt { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB; }
        #mailchimp input.chtv { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB;                                               height: 100px;
			                    display: block;
                                margin-top: 10px; }
		#mailchimp input.name { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB; }
		#mailchimp input[type="submit"] {
			background: #115B87;
			color: #fff;
			cursor: pointer;
			font-size: 14px;
			font-family: Verdana;
			width: 40%;
			padding: 8px 6px;
			margin-top: 10px;

		}
			#mailchimp input[type="submit"]:hover { color: #F2C94C }
#headingform {
    padding: 20px 20px 5px;
	background: #0082dd;
    color: #fff;
    position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
	
}
#mailchimp {
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    background: white;
}
#mailchimp::after {
    content: '';
    position: absolute;
    z-index: -1; /* hide shadow behind image */
    -webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);                
    width: 70%; 
    left: 15%; /* one half of the remaining 30% */
    height: 100px;
    bottom: 0;
}


.mailchimp1 {
	background: #B7B7B7;
	color: #3D6392;
	padding: 20px 15px;
}
.mailchimp1 input {
    border: medium none;
    color: gray;
    font-family: Verdana;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 10px;
    padding: 8px 10px;
    width: 100%;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
	}
		.mailchimp1 input.email { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB; }
		.mailchimp1 input.sdt { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB; }
        .mailchimp1 input.chtv { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB;                                               height: 100px;
			                    display: block;
                                margin-top: 10px; }
		.mailchimp1 input.name { background: #fff; border: 1px; border-style: solid; border-color: #BBBBBB; }
		.mailchimp1 input[type="submit"] {
			background: #115B87;
			color: #fff;
			cursor: pointer;
			font-size: 14px;
			font-family: Verdana;
			width: 40%;
			padding: 8px 6px;
			margin-top: 10px;

		}
			.mailchimp1 input[type="submit"]:hover { color: #F2C94C }
.headingform1 {
    padding: 20px 20px 5px;
	background: #0082dd;
    color: #fff;
    position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
	
}
.mailchimp1 {
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    background: white;
}
.mailchimp1::after {
    content: '';
    position: absolute;
    z-index: -1; /* hide shadow behind image */
    -webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);                
    width: 70%; 
    left: 15%; /* one half of the remaining 30% */
    height: 100px;
    bottom: 0;
}
.entry-header {
    padding: 20px 0 20px !important;
}

.searchbox {
	margin-left: 30px;
}